# Generated by Django 2.1.3 on 2020-06-05 12:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0009_auto_20200603_1226'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalnotfoundmatrixequipment',
            name='is_cpe',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='notfoundmatrixequipment',
            name='is_cpe',
            field=models.BooleanField(default=False),
        ),
    ]
